@media screen and (max-height: 900px) {

	#searchform {
		padding-top: 200px;
	}

}

@media screen and (max-height: 650px) {

	#searchform {
		padding-top: 150px;
	}

}

@media screen and (max-width: 1340px) {

	.team-carrousel {
		width: 1010px;
	}

}

@media screen and (max-width: 1240px) {

	.block-grid .block {
		width: calc(33.33% - 10px);
		margin: 15px 0px 0px 0px !important;
	}

	.block-grid.four .block {
		width: calc(50% - 7.5px);
		margin: 15px 0px 0px 0px !important;
	}

	.block-grid.four .block:nth-child(even) {
    	margin: 15px 0px 0px 15px !important;
	}

	.block-grid .block:nth-child(3n+2) {
		margin: 15px 15px 0px 15px !important;
	}

	.contact-block .container {
		text-align: center;
	}

	.contact-block .button {
	    float: none;
	   	margin: 5px 10px !important;
	}

	.contact-block .button-holder {
		margin: 10px 0px;
		float: none;
	}

}

@media screen and (max-width: 1100px) {

	.team-carrousel {
		width: 755px;
	}

	.news-letter .news-half {
	    width: calc(100%);
	   	text-align: center;
	}

	.news-letter .gform_footer {
	    display: block !important;
	    position: relative !important;
	}

	.news-letter input.medium {
	    padding: 0px 20px 0px 20px !important;
	}

	.gform_footer{
		text-align: center;
	}

	.post-filter {
		display: table;
	    margin: 10px auto;
	    padding: 7.5px 15px;
	}

	.post-item {
		width: calc(50% - 30px);
	    margin: 15px 7.5px 0px 0px;
	}

	.post-item:nth-child(3n+2) {
		margin: 15px 7.5px 0px;
	}

	.post-item:nth-child(even) {
		margin: 15px 0px 0px 7.5px;
	}

	.home-block {
		position: relative;
		height: auto;
	}

	.image-block .image {
	    position: relative;
	    height: 450px;
	    overflow: hidden;
	}

	.home-block .big-block {
	    width: 100%;
	    height: 350px;
	}

	.home-block .big-block, .home-block .small-block {
		float: none !important;
	}

	.home-block .small-block {
	    width: 100%;
	    height: auto;
	    position: relative;
	}

	.home-block .small-block .wrap {
		width: 100%;
    	position: static;
    	margin: auto;
    	padding: 30px 0px;
    	transform: none;
	}

}

@media screen and (max-width: 990px) {

	.menu-footer-menu-container {
		display: block;
	    position: relative;
	    margin-left: 0px;
	    margin-top: 10px;
	    transform: translateY(0px);
	    top: 0px;
	}

	.footer-top .container {
	    text-align: center;
	}

	ul.cnss-social-icon {
	    position: relative;
	    top: 20px;
	    right: 0px;
	    transform: translateY(0px);
	}

	.menu-footer-menu-container li {
	    margin: 10px;
	}

	.post-item {
		width: 100%;
	    margin: 0px;
		margin: 7.5px 0px;
	}

	.post-item:nth-child(3n+2) {
		margin: 7.5px 0px;
	}

	.post-item:nth-child(even) {
		margin: 7.5px 0px;
	}

}

@media screen and (max-width: 920px) {

	.header-top .mobile-menu-icon {
	   	display: block;
	}
	.header-top .icons-right li:last-child .second {
		right: 67px;
	}
	.header-top .icons-right {
		display: none;
	}

	.header-top .mobile-menu {
		top: 50px;
	}

	.header-bottom {
		display: none;
	}

	.search-field input {
		padding: 0px 20px 0px 20px;
	}

	.search-field .button {
		position:relative;
		width:auto;
		margin-top:10px;
	}

	.home-banner .container {
		top:45%;
	}

	.header-top {
		display: block;
		overflow: visible;
	}

	ul .sub-menu {
	   	position: relative;
	    top: 15px;
	    left: -15px;
	    list-style: none;
	    width: calc(100% + 30px);
	    box-shadow: none;
	}

	ul .sub-menu li {
	    width: 100%;
	}

	.mobile-menu-arrow {
	    display: inline-block;
	}

	.sticky .header-top {
		box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.45);
	}

}

@media screen and (max-width: 850px) {

	.team-carrousel {
		width: 502.5px;
	}

	.contact-block {
		line-height:40px;
	}

	.social-block ul li {
		width: 100%;
    	margin: 10px 0px;
	}

	.illustration .half-page {
		width: 100% !important;
		position: static !important;
		float: none !important;
		margin: 30px 0 !important;
		transform: none !important;
		text-align: center;
	}

}

@media screen and (max-width: 720px) {

	.post-page .post-bottom .share {
	    float: none;
	    margin-top: 20px;
	    margin-bottom: 30px;
	}

	.post-page .post-bottom .share .cnss-social-icon {
	    display: block;
	   	margin-left: 0px;
	   	text-align: left !important;
	}

	.post-page {
	    width: 100%;
	    height: 100%;
	    max-height: 100%;
	   	max-width: 100%;
	}

	.post-title h3 {
		max-width: calc(100% - 40px);
	    overflow: hidden;
	    word-wrap: break-word;
	}

	.close-post {
		color: transparent;
	}

	.arrow-left, .arrow-right {
		display: none;
	}

	.block-grid .block, .block-grid.four .block {
		width: 100%;
		margin: 15px 0px 0px 0px !important;
    	min-height: inherit;
    	height: auto !important;
	}

	.block-grid.four .block:nth-child(even)  {
		margin: 15px 0px 0px 0px !important;
	}

	.block-grid .block:nth-child(3n+2) {
		margin: 15px 0px 0px 0px !important;
	}

	.block-grid .block h3 {
		height: auto;
	}

}

@media only screen and (max-width: 650px) {

	.tickera-checkout tbody tr td, .event_tickets th, .event_tickets td {
	    font-size: 16px;
	}

}

@media screen and (max-width: 640px) {

	.search-field .button {
		position: relative;
		width: 100%;
		margin-top: 10px;
	}

	.home-block .small-block {
	    padding: 0px 20px;
	}

}

@media screen and (max-width: 570px) {

	.home-banner {
	    max-height: none;
	}

	.team-carrousel {
		width: 251px;
	}

	.post-block .button {
	    width: 100%;
	    padding: 0px;
	}

	.menu-footer-copyright-menu-container {
	    display: block;
	    float: none;
	}

	.footer-bottom .container p {
		display: block;
    	text-align: center;
	    margin-top: 10px;
	}

	.menu-footer-copyright-menu-container li:first-child {
	    margin-left: 0px;
	}

	#menu-footer-copyright-menu {
		text-align: center;
	}

	.floating-menu {
		display: initial;
	}
	.floating-menu .form-block.shown {
		margin-left: 0;
		width: 100%;
		box-sizing: border-box;
		max-height: calc(100vh - 50px);
		overflow-y: auto;
		padding: 30px!important;
	}

	h1 {
		font-size: 32px;
	}

	.partners-block .partner {
    	width: calc(50% - 15px);
    	height: calc(150px - 10px);
    }

    .breadcrumbs {
    	display: none;
    }

    .overview-block .block-hover p {
    	font-size: 12px;
    }

    .quote-image {
    	height: 40px;
    	width: 40px;
    }

    .quote-image.active {
    	height: 70px;
    	width: 70px;
	}

	.social-contact ul.cnss-social-icon li.cn-fa-icon a {
    	height: 40px !important;
    	width: 40px !important;
	}

	.social-contact ul.cnss-social-icon li.cn-fa-icon a i {
    	font-size: 18px !important;
	}

	.tickera-checkout tr th {
		font-size: 14px !important;
	}

	.tickera-checkout tbody tr td, .event_tickets th, .event_tickets td {
	    font-size: 14px;
	}

	.ticket-quantity .tickera_button {
		width: inherit !important;
	}

	.ticket-quantity .quantity {
		width: 20px;
	}

	.tickera-checkout tr th {
	    width: auto;
	}
}

@media screen and (max-width: 400px) {
	.header-top .multi-site-menu li a {
		padding: 10px 2.5px;
	}
}
